
.pqrc_links_section1 {
	margin-bottom: 24px;
}

.pqrc_section1_link {
	margin-right: 24px;
}

.pqrc_section1_link a, .pqrc_section1_link a:hover, .pqrc_section1_link a:visited {
	text-decoration: none;
}

.pqrc_section1_link img {
	border: none;
}

.pqrc_links_Link {
	font-weight: bold;
}

#pqrc_links dd {
	padding-bottom: 10px;
}
